﻿/*tabs based on http://clagnut.com/sandbox/csstabs/*/

#tabs {
	float:left;
	width: 80%;
	margin-bottom: 0;
	}

#globalnav {
	float:left;
	line-height:2.7em;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:3.3em 0 0 0;
	padding: 0 0 1.75em 1em;
	position:relative;
	width:85em;
	}

#globalnav li, #globalnav ul li {
	float:left;
	margin:0;
	padding:0;
	border-left:1px solid #FFFFFF;
	border-right:1px solid #AAAAAA;
	border-top:1px solid #FFFFFF;
	}

#globalnav a {
	background:#DDD none repeat scroll 0 0;
	border-left:1px solid #FFFFFF;
	border-right:1px solid #AAAAAA;
	border-top:1px solid #FFFFFF;
	color:#666666;
	display:block;
	margin:0;
	padding:0.25em 1em;
	text-decoration:none;
	font-weight: normal;
	}

#globalnav a:hover, #globalnav a:active, #globalnav a.here:link, #globalnav a.here:visited {
	background:#E6E6E6 none repeat scroll 0 0;
	color:#9D0101;
	1border: 1px solid #A3A3A3;
	}

#globalnav a.here:link, #globalnav a.here:visited {
	position:relative;
	}

#globalnav ul {
	background:#BBB none repeat scroll 0 0;
	float:left;
	left:0;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin-left:1em;
	padding:0;
	position:absolute;
	}

#globalnav ul li a {
	display:block;
	float:left;
	margin-top:1px;
	line-height:3.5em;/*height of sub-tabs*/
	}

#globalnav ul a {
	border:0 none;
	display:inline;
	margin:0;
	padding:0 1em;
	}

#globalnav ul a:hover, #globalnav ul a:active, #globalnav ul a.here:link, #globalnav ul a.here:visited {
	color:#9D0101;
	}

#navi_simple {
	display:block;
	margin-left: 1.1em;
	margin-top: 10em;
	background-color: #e6e6e6;
	padding: 1em;
	width:82em;
	border: 1px solid #A3A3A3;
	}

.formbutton {
	display: inline;
	width:150px;
	border: 1px solid #f00;
	padding: 3px 30px;
	cursor: pointer;
	margin-left: 20px;
	}

.formbutton:hover {
	background-color: #eaeaea;
	color: #9d0101;
	}

.Button2 {
	color: #4a4a4a;
	background-color: transparent;
	border: 0;
	width: 9em;
	margin: 0;
	padding: 0;
	font-weight: bold;
	}

.Button2:hover {
	color: #9d0101;
	}

.eingabezeile {
	padding-bottom: 3px;
	padding-left: 3em;
	}

input, select, textarea {
	font-size: 1.3em;
	}

form {
	margin-top: 0;
	margin-bottom: 0;
	float: left;
	display: block;
	padding: 1.2em;
	}

#searchdescription {
	font-weight: bold;
	font-size: 1.2em;
	margin: 1em 1em 0 2em;
	}

.input_note {
	clear:both;
	font-size: 1em;
	margin: 4.5em 5.3em 1em 2.5em;
	color: #717171;
	}
